body {
  background-image: url("/includes/gr-images/rebg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.main-panel {
  background-color: beige;
  padding: 20px;
  text-align: center;
  box-shadow: 1px 1px 10px gray;
  box-sizing: border-box;
  margin-right: 130px;
  margin-top: 100px;
  float: right;
  width: 400px;
}

.side-panel {
  width: 280px;
  height: 360px;
  background-color: beige;
  position: absolute;
  right: 10%;
  top: 5%;
  padding: 20px;
  text-align: center;
  line-height: 50px;
  box-shadow: 1px 1px 10px gray;
}

.button1 {
  padding: 0px 20px !important;
  font-size: 15px;
  height: 40px;
  line-height: 30px;
  color: #fe664e !important;
  border: 1px solid #fe664e !important;
  border-radius: 23px;
  font-weight: 500 !important;
  letter-spacing: 0.3px !important;
  background-color: white;
}

.button1:hover {
  background-color: #fe664e;
  color: white !important;
  font-weight: bold !important;
}

#msg {
  color: red;
  margin: 20px auto 20px 20px;
  text-align: left;
  line-height: 24px;
}

form {
  line-height: 20px;
  text-align: left;
  margin: 12px auto;
  width: 90%;
}

form label {
  display: block;
  margin: 5px auto 5px 20px;
}

.txt-input, .sel-input {
  margin-top: 0px;
  padding: 0px 20px !important;
  font-size: 15px;
  height: 40px;
  line-height: 30px;
  /* border: 1px solid #fe664e !important; */
  border: 1px solid gray;
  border-radius: 23px;
  font-weight: 500 !important;
  letter-spacing: 0.3px !important;
  background-color: white;
  margin-bottom: 10px;
  width: 100%;
}

.txt-input:focus, .sel-input:focus {
  outline: none;
}

#verify-code {
  height: 0px;
  overflow: hidden;
}

#input-div {
  height: 475px;
}

.verify-code-expand {
  height: 150px !important;
  transition: height 0.5s;
  transition-delay: 0.5s;
  transition-timing-function: ease-in;
}

.input-div-shrink {
  overflow: hidden;
  height: 0px !important;
  transition: height 0.5s;
  transition-timing-function: ease-out;
}

#btn-next {
  margin-top: 10px;
}

#create-acct {
  position: absolute;
  bottom: 10px;
}
#create-acct a {
  color: orangered;
  text-decoration: none;
}

#greeting, #out-msg {
  line-height: 24px;
  margin-bottom: 20px;
  text-align: left;
}

.louder {
  font-weight: bold;
}

#resend-div {
  text-align: right;
}

#resend-div a {
  font-size: 12px;
  text-decoration: none;
  margin-right: 20px;
}
